<?php use_helper('UrlFunctions'); ?>
<?php

if(isset($delete)){
  if($fecha && $idmercado && $idcolaborador){
    $o_CrPrAsignarCabeceraDP = new CrPrAsignarCabeceraDP();
    $o_CrPrAsignarCabeceraDP->setFecha($fecha);
    $o_CrPrAsignarCabeceraDP->setIdmercado($idmercado);
    $o_CrPrAsignarCabeceraDP->setIdcolaborador($idcolaborador);
    
    $bResult = $o_CrPrAsignarCabeceraDP->delete();
    
    if($bResult){
      ?>
      <script language="JavaScript">
      parent.objMainTab.reqBody('<?=buildUrl('asigcob/list')?>','001&delete=1');
      parent.objMainTab.windowsCloseAll();
      </script>
      <?
      
    }else{
       $url = buildUrl('asigcob/delete', "block=".$block."&error=1");
    }
  } 
}
